.profileBar
{
    background-color: transparent; 
    padding: 6px; 
    text-align: right; 
    border: solid 1px black;
    border-top: none;
    margin-bottom: 12px;
}

#Body 
{
	font-family: Arial Narrow, Arial, Helvetica, sans-serif; 
	font-stretch: condensed;
	font-size: 15px; 
	background-color: #ffffff;
	color: #332522;		
	background-image: url(images/page-line.png);
	background-position: 305px 0;
	background-repeat: repeat-y;
}

#homepage 
{
    background-image: url(images/tree.png);
	background-position: -25px 240px;
	background-repeat: no-repeat;
}

#homepage .leftColumn 
{
    padding-bottom: 200px;
}

#standardPage 
{

}

#standardPage .mainColumn
{
    background-image: url(images/page-top.png);
	background-position: -25px 0;
	background-repeat: no-repeat;    
	padding-top: 134px;
}

html {
	overflow-y: scroll;
}

img 
{
    border: none;
}

.pageSection 
{
	text-align: left;	
	/* set top margin to set spacing above header */
	margin: 0;			
}

.pageBorder 
{
	
	/*border: solid 1px black;*/
}

.pageWidth 
{
	width: 960px; /* Page width */
}

.pageWidthMinusBorder 
{
	width: 960px;
}

.contentSection 
{
	line-height:1.6em;
	/*background-image*/
	background-repeat: repeat-y;
	background-color: transparent;
}
.contentSection tr 
{
    vertical-align: top;
}


.leftColumn 
{
   float: left;
   width: 276px;
   padding-left: 24px;
   padding-top: 51px;
}

.mainColumn 
{
    width: 556px;
    margin-left: 306px;
    padding: 51px 30px 50px 30px;
}

.topPane {

}

.topSection {
	width: 100%;
}

.login 
{
	display: none;
}

.siteTitle 
{
    font-size: 24px;
    padding-left: 9px;
}

.siteTitle a 
{
    text-decoration: none !important;
    color: #332522 !important;
}

/*================================*/

h1 { 
	font-family: Arial Narrow, Arial, Helvetica, sans-serif; 
	font-size: 24px; 
	font-weight: normal; 
	color: #6c0e1b;
	margin-top: 0;
	margin-bottom: 54px;
}

h2, h3, h4 {
	font-family: Arial Narrow, Arial, Helvetica, sans-serif; 
	font-size: 20px; 
	font-weight: normal; 
	color: #6c0e1b;
	margin-bottom: 12px;
	margin-top: 0;
	line-height: 1.5;
}

h3 
{
    color: #332522;
}

ul li 
{
    list-style-type: disc;
}

ol li 
{
    list-style-type: decimal;
}

.contentSection p
{
	margin-top: 0;
	margin-bottom: 18px;	
	line-height: 1.7;
}

.contentSection ul 	
{
    /*
	margin: 0; 	
	padding: 0;	
	padding-bottom: 12px;
    */
	font-size: 14px;
	line-height:1.6em;    
}

.contentSection li 
{
    /*
	display:block;	
	list-style-type:none;	
	padding-left:20px;
	background: url(http://www.kathryn-burnett.com/Portals/143/Skins/KathrynBurnett/images/bullet.gif);	
	background-repeat: no-repeat;
	background-position: left 5px;    
	margin-bottom: 4px;
	color: #667666; 
	font-family: arial, sans-serif; 
	font-size: 15px; 
	line-height:1.4em;
    */
}

.contentSection a {
 	color: #6c0e1b;
 	text-decoration: underline;
}
.contentSection a:visited {
 	color: #6c0e1b;
}
.contentSection a:hover {
	color: #2fd161;
}

hr {
	height: 0;
	border: 0;
	border-top: 1px solid #cccfcc; 
	margin: 16px 0;
}

.contactDetailsBlock {
	width: 730px;
}


.Normal 
{
    text-align: left;
    font-family: inherit;
    font-size: inherit;
}

.FCKLinkGalleryContainer, .FCKImageGalleryContainer {
    background-color: #ffffff;
}

.DNNEmptyPane {display: none;}

.specialContainerText 
{
    font-size: 30px;
    font-weight: bold;
}

.CommandButton 
{
    margin-right: 5px;
}

/*Contact Page */

.FormsContent table 
{
    float: none !important;
}

.captchaText 
{
    margin-left: 84px;
    width: 240px;
    font-size: 13px;
}

.contactContentPane 
{
    padding-right: 20px;
}

.contactFormPane 
{
    border-left: solid 1px #f3f3f3;
    padding-left: 20px;
}

.contactFormPane .containerWidth
{
    width: 450px;
}

.requiredField 
{
    font-size: 11px;
    padding: 10px 0;
}

#SaveForm 
{
    padding-left: 75px;
}

#SaveForm input
{
    width: 80px;
}

#footerSection 
{
    clear: both;
    width: 556px;
    margin-left: 306px;
    padding: 10px 30px 20px 30px;
    font-size: 12px;
}

#footerSection a
{
    color: #332522;
}

#geekfreeFooter 
{
    border-top: solid 1px #bbbbbb;
    padding-top: 10px;
    margin-top: 30px;
    clear: both;
    padding-bottom: 50px;
    font-size: 9pt;
    color: #999999 !important;
}

#geekfreeLink 
{
}

#additionalLinks 
{
    float: right;
    text-align: right;
}

.navList ul 
{
    margin: 30px 0 0 0;
    padding: 0;
    outline: none;
}

.navList ul li a
{
    text-decoration: none;
    color: #6c0e1b !important;
    margin: 0;
    padding: 5px 0 5px 8px;
    font-size: 20px;
    display: block;
    background-repeat: no-repeat;
    height: 30px;
    outline: none;
}

.navList ul li a:hover 
{
    color: #2fd161 !important;
}

.twoColumn .rightColumn {
	float: right;
	width: 250px;
}
.twoColumn .rightColumn .containerWidth {
	width: 250px;
}

.twoColumn .mainColumn {
width: auto;
padding-right: 0;
}

.twoColumn .contentPane {
	margin-right: 270px;
}

.leftPane {
	margin-top: 20px;
}